// AreYouSure.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// AreYouSure dialog

class AreYouSure : public CDialog
{
// Construction
public:
	BOOL Confirm();
	void SetExplanation( const char *exp );
	AreYouSure(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(AreYouSure)
	enum { IDD = IDD_AREYOUSURE };
	CString	m_exp;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(AreYouSure)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(AreYouSure)
		// NOTE: the ClassWizard will add member functions here
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
private:
	CString m_title;
};
